﻿/* styles for validation helpers */
.field-validation-error {
    color: #CC2229;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #CC2229;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #CC2229;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

/* Bootstrap override */
div.navbar-default {
    background-color: #e0e0e0;
}

.row.topbtns {
    padding: 20px;
    width: 100%;
    min-width: 310px;
}

.right-box input[type="checkbox"] {
    height: 20px;
    width: 20px;
}

input#HasHDDC {
    margin-left: 20px;
}

.right-box {
    line-height: 2;
}

.myFormContent input {
    width: 100%;
}

.myFormContent select {
    width: 100%;
}

@media (max-width: 767px) {

    .col.bottombtnClear {
        padding-left: 20px;
        padding-bottom: 25px;
        padding-top: 30px;
    }

    .col.bottombtnSave {
        padding-bottom: 20px;
        padding-right: 70px;
        padding-top: 30px;
        float: right;
    }

    div.right-box {
        position: relative;
        top: 0;
        float: left;
        padding-left: 70px;
    }

    .col.btnSaveCompany {
        float: right;
        padding-top: 30px;
        padding-right: 70px;
    }
}

@media (min-width: 768px) {

    .col.bottombtnClear {
        padding-top: 20px;
        padding-left: 30px;
        padding-bottom: 20px;
    }

    .col.bottombtnSave {
        padding-top: 20px;
        padding-left: 45px;
        padding-bottom: 20px;
        float: right;
        padding-right: 100px;
    }

    div.right-box {
        position: relative;
        top: 0;
        float: right;
        padding-left: 60px;
    }

    .col.btnSaveCompany {
        float: right;
        padding-top: 30px;
        padding-right: 120px;
    }
}
@media (min-width: 992px) {

    .col.bottombtnSave {
        padding-top: 20px;
        padding-left: 15px;
        padding-bottom: 20px;
        float: right;
        padding-right: 100px;
    }

    .col.btnSaveCompany {
        float: right;
        padding-top: 30px;
        padding-right: 120px;
    }
}
@media (min-width: 1200px) {

    .col.bottombtnSave {
        padding-top: 20px;
        padding-left: 45px;
        padding-bottom: 20px;
        float: right;
        padding-right: 100px;
    }

    .col.btnSaveCompany {
        float: right;
        padding-top: 20px;
        padding-right: 120px;
    }

    .glyphicon {
        vertical-align: middle;
        padding-bottom: 4px;
    }
}